.full-width-table {
  width: 100%;
}

.table-container {
  margin-top: 10px;
  max-height: calc(100vh - 275px);
  overflow: auto;
}

.mat-paginator-sticky {
  bottom: 0px;
  position: sticky;
  z-index: 10;
}
